# Uses of Class
net.sourceforge.jiu.codecs.jpeg.JPEGQuantizationTable

Packages that use JPEGQuantizationTable
Package
Description
net.sourceforge.jiu.codecs.jpeg

## Uses of JPEGQuantizationTable in net.sourceforge.jiu.codecs.jpeg

Methods in net.sourceforge.jiu.codecs.jpeg that return JPEGQuantizationTable
Modifier and Type
Method
Description
`JPEGQuantizationTable`
JPEGData.`getQuantizationTable(int id)`
Return a quantization table with a given id or null on failure to find it.
Methods in net.sourceforge.jiu.codecs.jpeg with parameters of type JPEGQuantizationTable
Modifier and Type
Method
Description
`void`
JPEGData.`addQuantizationTable(JPEGQuantizationTable table)`